<?php

class ControllerOrderTracking extends Controller {

 var $error = array();

	function index() {

		$customer =& $this->locator->get('customer');

		$language =& $this->locator->get('language');

		$module   =& $this->locator->get('module');

		$request  =& $this->locator->get('request');

		$response =& $this->locator->get('response');

		$session  =& $this->locator->get('session');

		$template =& $this->locator->get('template');

		$url      =& $this->locator->get('url');

		$config   =& $this->locator->get('config');

		$currency =& $this->locator->get('currency');

		$database =& $this->locator->get('database');
		
		$cart     =& $this->locator->get('cart');

		$view->set('action', $url->ssl('account_login'));

		$view->set('message', $session->get('message'));

		$session->delete('message');		

		$template->set('content', $view->fetch('content/order_tracking.tpl'));

		$template->set($module->fetchPublic());

		$response->set($template->fetch('layout.tpl'));

	}

}

?>

